Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
MinedNugget (discusión | contribs.)
Sin resumen de edición
Línea 978: Línea 978:


.wikitable tr {
.wikitable tr {
text-align:center;
text-align:left;
}
}


.wikitable td {
.wikitable td {
text-align:center;
text-align:left;
}
}